apiVersion: v1
kind: ConfigMap
metadata:
  name: nginx-conf
  namespace: leminnov
data:
  nginx.conf: |-
    #CODE1.0:
    #TODO the nginx.conf configuration - this will be referenced within the deployment.yaml
